package com.hikapro.backpack.view.recycler;

import android.support.v7.widget.RecyclerView;
import android.view.View;
import android.widget.TextView;

import com.hikapro.backpack.R;

/**
 * Created by tariel on 01/05/16.
 */
public class HeaderViewHolder extends RecyclerView.ViewHolder {

    public int id;
    public TextView title;

    public HeaderViewHolder(View v) {
        super(v);
        setupViews(v);
    }

    private void setupViews(View view) {
        title = (TextView) view.findViewById(R.id.header);
    }
}
